Bug 222312 - Stop starting hardware related daemons as a service
Stop starting hardware related daemons as a service
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: 218605 222315 233762
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-01-11 11:07 EST by Jeremy Katz
Modified: 2014-03-16 23:04 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-04 16:58:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-01-11 11:07:05 EST
We have infrastructure for knowing when hardware is connected.  We should start
daemons for the hardware that way as opposed to using an initscript which slows
down the boot path for all users.
Comment 3 Bill Nottingham 2012-01-04 16:58:30 EST
All dependent bugs closed.

Note You need to log in before you can comment on or make changes to this bug.